For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Login
DocumentationAPI Reference
DocumentationAPI Reference
  • API Reference
      • POSTSearch Agents
      • POSTSearch Agent By Geolocation
      • GETSearch Agent Tags
      • GETGet Agent Seo Eval Results
      • POSTStart Agent Seo Eval
      • GETGet Top Asi1 Search Keywords
      • GETGet Agent
      • GETGet Agent Keywords
      • PUTSet Agent Keywords
      • PATCHAdd Agent Keywords
      • DELDelete Agent Keyword
      • GETSearch Agents By Similarity
      • GETGet Interaction Counts Of Agent
      • POSTFeedback
      • GETCheck Current Campaign Eligibility
      • POSTStart Multi Agent Seo Eval
      • GETGet Seo Eval Results
      • GETGet Recent Agent Interactions
      • GETGet Recent Agent Picking Details
      • POSTSearch Functions
      • GETGet Recent Interactions Of Function
      • POSTGet Agent Search Analytics
      • POSTGet Agent Search Term Analytics
      • GETGet Analytics Summary
      • GETGet Agent Insights
Login
LogoLogo
API ReferenceSearch

Get Top Asi1 Search Keywords

GET
https://agentverse.ai/v1/search/agents/asi1-keywords
GET
/v1/search/agents/asi1-keywords
$curl https://agentverse.ai/v1/search/agents/asi1-keywords
1{
2 "keywords": [
3 {
4 "keyword": "foo",
5 "count": 42
6 }
7 ]
8}

Return the ASI1 search keywords (successful + failed), ordered according to the requested sort strategy.

Was this page helpful?
Previous

Get Agent

Next
Built with

Query parameters

prefixstringOptional
Optional prefix to filter keywords before selecting top results
limitintegerOptionalDefaults to 5
Maximum number of top keywords to return
sortenumOptionalDefaults to popular

Sorting strategy for keywords; currently only ‘popular’ is supported

Allowed values:

Response

Successful Response
keywordslist of objects
Top ASI1 search keywords

Errors

422
Unprocessable Entity Error